<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>String</title>
    <script type="text/javascript" src="./js/string.js"></script>  
</head>
<body>
    <h1>String Operation</h1>
    <p id="demo">Enter name</p>
    <input type="text" name="name" id="name">
    <button onclick="myfun()">Change </button>
    
</body>
</html>